ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Mobile Pack Plugin <= 2.0.1 - Information Disclosure

Product
Mobile Pack
Description
Because of this vulnerability, the attackers can obtain sensitive information via an exportarticles action to export/content.php.
Solution
Update the plugin.
Classification
Type Information Disclosure
References
CVE Mitre
CVE
Name CVE-2014-5337
Versions
Affected In <= 2.0.1
Fixed In 2.0.2
Disclosure date
2014-08-18
Credits
Tom Adams